<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Template</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <h1>大標題</h1>
    <hr>
    <a href="https://www.google.com">Google</a>
    <button onclick="location.href='https://www.google.com'">按鈕</button>
    <img src="../../static/img/logo.png" alt="">
    <table border="1">
        <tr>
            <td>001</td>
            <td>002</td>
            <td>003</td>
        </tr>
        <tr>
            <td>004</td>
            <td>005</td>
            <td>006</td>
        </tr>
    </table>
    <ul>
        <li>001</li>
        <li>002</li>
        <li>003</li>
        <li>004</li>
        <li>005</li>
    </ul>
    <ol>
        <li>A</li>
        <li>B</li>
        <li>C</li>
        <li>D</li>
        <li>E</li>
    </ol>
    <h2>標題2</h2>
    <br>
    <br>
    <br>
    <h3>標題3&nbsp;文字</h3>
    <div>
        <p class="text">001</p>
        <p>002</p>
        <p>003 <span>&nbsp;範圍</span></p>
    </div>
</body>
</html>
